• Home
Sign in
  • Inicio
  • Introducción

    • Descripción general
    • Inicio rápido
    • Partners
  • Referencia de API

    • Chat Completions
    • Completions
    • Modelos
      • El objeto modelo
      • Listar modelos
      • Obtener modelo
      • Modelos Disponibles
  • Fichas de Modelo (AI Act)

    • Resumen
  • Legal

    • Política de privacidad
    • Términos de servicio
    • Condiciones de Sesión remota
    • DPA
    • Política de cookies
    • Retención Cero de Datos
    • Aviso legal
  • Iniciar sesión
PreviousCompletions
NextOverview

© 2026 Nextbit 256, S.L. Todos los derechos reservados.

Contacto

Modelos

Explora y obtén información sobre los modelos de IA disponibles a través de la API de Nextbit. Nuestros modelos son compatibles con el formato de OpenAI.

El objeto modelo

El objeto modelo contiene información sobre un modelo de IA específico, incluyendo su ID, capacidades y ventana de contexto.

Propiedades

  • Name
    id
    Type
    string
    Description

    Identificador único del modelo.

  • Name
    object
    Type
    string
    Description

    Tipo de objeto, siempre "model".

  • Name
    created
    Type
    integer
    Description

    Marca de tiempo Unix de cuando se creó el modelo.

  • Name
    owned_by
    Type
    string
    Description

    Organización propietaria del modelo.


GET/v1/models

Listar modelos

Obtén una lista de todos los modelos disponibles que se pueden usar con la API.

Solicitud

GET
/v1/models
from openai import OpenAI

client = OpenAI(
    base_url="https://api.nextbit256.com/v1",
    api_key="tu-clave-api"
)

models = client.models.list()

for model in models.data:
    print(model.id)

Respuesta

{
  "object": "list",
  "data": [
    {
      "id": "llama3.3:70b",
      "object": "model",
      "created": 1686935002,
      "owned_by": "meta"
    },
    {
      "id": "qwen2.5:72b",
      "object": "model",
      "created": 1686935002,
      "owned_by": "alibaba"
    }
  ]
}

GET/v1/models/{id}

Obtener modelo

Obtén información sobre un modelo específico por su ID.

Atributos requeridos

  • Name
    id
    Type
    string
    Description

    El ID del modelo a obtener.

Solicitud

GET
/v1/models/llama3.3:70b
from openai import OpenAI

client = OpenAI(
    base_url="https://api.nextbit256.com/v1",
    api_key="tu-clave-api"
)

model = client.models.retrieve("llama3.3:70b")
print(model)

Respuesta

{
  "id": "llama3.3:70b",
  "object": "model",
  "created": 1686935002,
  "owned_by": "meta"
}

Modelos Disponibles

Todos los modelos soportan tanto Chat Completions como streaming. A continuación se muestra la lista completa de modelos disponibles con precios en tiempo real y especificaciones.

Model NameContext / TokensQuantizationPricingRepository

Nota de Precios: Todos los precios se muestran por 1 millón de tokens. Los costos reales se calculan por token utilizado. Por ejemplo, procesar 10,000 tokens a $0.17 por 1M cuesta $0.0017.

Was this page helpful?

Model NameContext / TokensQuantizationPricingRepository
alia-salamandra:40b
Unknown
66K / N/Abf16
$0.30 / $0.60
per 1M tokens
View
deepseek:v4.1-flash
DeepSeek
1M / 1Mfp8
$0.21 / $0.84
per 1M tokens
View
deepseek:v4-flash-0731
DeepSeek
1M / 1Mfp8
$0.35 / $1.06
per 1M tokens
View
deepseek:v4-pro
DeepSeek
1M / 1Mfp8
$1.74 / $3.48
per 1M tokens
View
deepseek:v4-pro-0813
DeepSeek
1M / 1Mfp8
$1.06 / $3.17
per 1M tokens
View
gemma-2:27b-it
Google
8K / 2Kint4
$0.65 / $0.65
per 1M tokens
View
gemma3:12b-it
Google
131K / N/Aint4
$0.10 / $0.17
per 1M tokens
View
gemma3:27b
Google
131K / N/Afp8
$0.08 / $0.35
per 1M tokens
View
gemma4:26b-a4b
Google
262K / 262Kbf16
$0.09 / $0.30
per 1M tokens
View
glm:5.3-flash
Unknown
1M / 128Kfp4
$0.12 / $0.40
per 1M tokens
View
qwen3:14b
Qwen
41K / 41Kint4
$0.10 / $0.22
per 1M tokens
View

alia-salamandra:40b

Unknown

bf16
Context Length:66K tokens
Max Completion:N/A

Pricing (per 1M tokens)

Input:$0.30
Output:$0.60
View on Hugging Face

deepseek:v4.1-flash

DeepSeek

fp8
Context Length:1M tokens
Max Completion:1M tokens

Pricing (per 1M tokens)

Input:$0.21
Output:$0.84
View on Hugging Face

deepseek:v4-flash-0731

DeepSeek

fp8
Context Length:1M tokens
Max Completion:1M tokens

Pricing (per 1M tokens)

Input:$0.35
Output:$1.06
View on Hugging Face

deepseek:v4-pro

DeepSeek

fp8
Context Length:1M tokens
Max Completion:1M tokens

Pricing (per 1M tokens)

Input:$1.74
Output:$3.48
View on Hugging Face

deepseek:v4-pro-0813

DeepSeek

fp8
Context Length:1M tokens
Max Completion:1M tokens

Pricing (per 1M tokens)

Input:$1.06
Output:$3.17
View on Hugging Face

gemma-2:27b-it

Google

int4
Context Length:8K tokens
Max Completion:2K tokens

Pricing (per 1M tokens)

Input:$0.65
Output:$0.65
View on Hugging Face

gemma3:12b-it

Google

int4
Context Length:131K tokens
Max Completion:N/A

Pricing (per 1M tokens)

Input:$0.10
Output:$0.17
View on Hugging Face

gemma3:27b

Google

fp8
Context Length:131K tokens
Max Completion:N/A

Pricing (per 1M tokens)

Input:$0.08
Output:$0.35
View on Hugging Face

gemma4:26b-a4b

Google

bf16
Context Length:262K tokens
Max Completion:262K tokens

Pricing (per 1M tokens)

Input:$0.09
Output:$0.30
View on Hugging Face

glm:5.3-flash

Unknown

fp4
Context Length:1M tokens
Max Completion:128K tokens

Pricing (per 1M tokens)

Input:$0.12
Output:$0.40
View on Hugging Face

qwen3:14b

Qwen

int4
Context Length:41K tokens
Max Completion:41K tokens

Pricing (per 1M tokens)

Input:$0.10
Output:$0.22
View on Hugging Face

Precios en dólares (USD). El uso se descuenta de tu saldo en euros al tipo de referencia del Banco Central Europeo publicado antes del día de uso.